## node-browser-stdout 1.3.0

=== debian/changelog ===
node-browser-stdout (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #884153)

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Dec 2017 14:07:59 +0530
