=== debian/control ===
Source: node-browser-stdout
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.2
Homepage: https://github.com/kumavis/browser-stdout#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browser-stdout.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browser-stdout.git

Package: node-browser-stdout
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: process.stdout in your browser
 This module implements process.stdout as found in Node.js for browsers to
 allow using Node.js modules that uses process.stdout api also in browsers.
 .
 Node.js is an event-based server-side JavaScript engine.
