=== debian/tests/control ===
Tests: require
Depends: node-browser-stdout
