## node-browser-stdout 1.3.1

=== debian/changelog ===
node-browser-stdout (1.3.1-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:20 +0200

node-browser-stdout (1.3.1-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * update copyright format

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Update VCS fields to salsa
  * Add upstream/metadata
  * Update debian/watch to use npm registry
  * New upstream version 1.3.1
  * Switch minimal test to pkg-js-tools
  * Update debian/copyright
  * Move installed files to /usr/share/nodejs

 -- Xavier Guimard <yadd@debian.org>  Tue, 09 Jul 2019 07:05:58 +0200
