=== debian/control ===
Source: node-browser-stdout
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12~),
 , nodejs
 , pkg-js-tools (>= 0.8.6)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-browser-stdout
Vcs-Git: https://salsa.debian.org/js-team/node-browser-stdout.git
Homepage: https://github.com/kumavis/browser-stdout#readme

Package: node-browser-stdout
Architecture: all
Depends:
 ${misc:Depends},
 , nodejs
Description: process.stdout in your browser
 This module implements process.stdout as found in Node.js for browsers to
 allow using Node.js modules that uses process.stdout api also in browsers.
 .
 Node.js is an event-based server-side JavaScript engine.
